dynamic_bitset.tcc File Reference

Go to the source code of this file.

## Namespaces

| std
| std::tr2

## Macros

#define | _GLIBCXX_TR2_DYNAMIC_BITSET_TCC

## Functions

template<typename _CharT , typename _Traits , typename _WordT , typename _Alloc >
std::basic_istream< _CharT, _Traits > & | std::tr2::operator>> (std::basic_istream< _CharT, _Traits > &__is, dynamic_bitset< _WordT, _Alloc > &__x)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <tr2/dynamic_bitset>.

Definition in file dynamic_bitset.tcc.